FANDOM


Compatibility

The following graphics cards are not supported for the Mac OS X release: ATI X1xxx series, ATI HD 2xxx series, Intel GMA series, NVIDIA 7xxx series, NVIDIA 8xxx series. The following cards require you to have 8GB of system RAM: NVIDIA GTX 3xx and Intel HD 3000 series.